## lapispuzzle.app 1.0

=== debian/changelog ===
lapispuzzle.app (1.0-5) unstable; urgency=medium

  * Reintroduce package.
  * d/compat: dropped.
  * d/source/formats: added.
  * d/rules: updated.
  * Bump standards version to 4.7.3.
  * Bump debhelper version to 12.
  * d/copyright:
    - refreshed to new format.
    - fsf address updated.
    - fixed the short license string to LGPL-2-or-later.

 -- Alex Myczko <tar@debian.org>  Tue, 18 Nov 2025 11:10:56 +0100

lapispuzzle.app (1.0-4) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 15:40:31 +0100

lapispuzzle.app (1.0-3) unstable; urgency=low

  * GNUstep transition.
    + Updated debian/rules.
    + Updated debian/dirs.
  * Added a desktop file.
  * debian/compat: Bump version, no changes needed.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 08 Oct 2007 12:53:08 +0200

lapispuzzle.app (1.0-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 22 Sep 2006 01:01:49 +0200

lapispuzzle.app (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 31 Jan 2006 16:53:10 +0100

lapispuzzle.app (0.9.1-3) unstable; urgency=low

  * Rebuild against latest libgnustep-gui.
  * Update manual page.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 23 Jan 2006 10:57:27 +0100

lapispuzzle.app (0.9.1-2) unstable; urgency=low

  * Applied patch to fix building on amd64. (Closes: #289806)
  * Fixed manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 13 Jan 2005 00:37:24 +0100

lapispuzzle.app (0.9.1-1) unstable; urgency=low

  * Initial Release. (closes: #284383)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon,  6 Dec 2004 21:09:38 +0100
