=== debian/control ===
Source: lapispuzzle.app
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libgnustep-gui-dev,
 gnustep-make
Standards-Version: 4.7.3

Package: lapispuzzle.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Almost a clone of Street Puzzle Fighter
 Lapis Puzzle is a game that is almost a clone of Street Puzzle
 Fighter (TM). If you can't figure out the rule, press A on start
 and learn from machine vs. machine mode.
